.StreamPart {
}

.StreamDateHeader {
    padding: 10px !important;
    background-color: rgba(0, 0, 0, 0.4);
    margin-bottom: 0px !important;
}

.StreamPart > .media {
    display: flex;
    align-items: center;
    margin-top: 0px;
    padding: 10px;
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.3);
}

.StreamPart > .media .name {
    color: lightgray;
    font-weight: bold;
}

.StreamPart .badges {
    font-size: 12px;
    font-weight: bold;
    color: gray;
}

.StreamPart > .activity {
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 10px;
    margin-right: 10px;
}